Get
/processes/{process}/stage-mapping
Retrieves and formats the stages configuration for a specific process, including total counts and individual stages.
Security
OAuth
Laravel passport oauth2 security.
FlowAuthorization Code
Authorization URLhttps://develop-qa.processmaker.net/oauth/authorize
Token URLhttps://develop-qa.processmaker.net/oauth/token
Refresh URLhttps://develop-qa.processmaker.net/token/refresh
Path parameters
process
integerRequired
ID of the process
Responses
200
Successful operation
object
data
object
total
object
stage_id
number
Example0
stage_name
string
ExampleTotal Cases
percentage
number
Example100.0
percentage_format
string
Example100%
agregation_sum
number
Example50000.0
agregation_count
number
Example150.0
stages
Array of object
object
stage_id
number
Example1
stage_name
string
ExampleIn progress
percentage
number | null
Example60.0
percentage_format
string
Example60%
agregation_sum
number | null
Example28678.0
agregation_count
number | null
Example100.0